#!/bin/sh

if test "$#" = 0; then
  echo "> afs_set_acls.sh <directory> <group id> <access rights>"
  exit 0
fi

where=$1
shift
acl=$*

for file in `find ${where} -type d -print`
do
  echo ${file}
  fs sa -dir ${file} -acl ${acl}
done
